# KTaglib_MPEG_AudioProperties::isProtectionEnabled

(0.0.1)

KTaglib_MPEG_AudioProperties::isProtectionEnabled — Returns if protection mechanisms of an MPEG file are enabled

### Description

public KTaglib_MPEG_AudioProperties::isProtectionEnabled ( void ) : bool

Returns true if protection mechanisms (like DRM) are enabled for this file

### Return Values

Returns true if protection mechanisms (like DRM) are enabled for this file